
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App1.Android", "App1\App1.Android\App1.Android.csproj", "{B1DE7950-9601-4F5C-AFF0-42AC0757CA32}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App1", "App1\App1\App1.csproj", "{A96DC185-C370-4F69-A8E6-0EFDE6CD1018}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1DE7950-9601-4F5C-AFF0-42AC0757CA32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1DE7950-9601-4F5C-AFF0-42AC0757CA32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1DE7950-9601-4F5C-AFF0-42AC0757CA32}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B1DE7950-9601-4F5C-AFF0-42AC0757CA32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1DE7950-9601-4F5C-AFF0-42AC0757CA32}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1DE7950-9601-4F5C-AFF0-42AC0757CA32}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{A96DC185-C370-4F69-A8E6-0EFDE6CD1018}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A96DC185-C370-4F69-A8E6-0EFDE6CD1018}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A96DC185-C370-4F69-A8E6-0EFDE6CD1018}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{A96DC185-C370-4F69-A8E6-0EFDE6CD1018}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A96DC185-C370-4F69-A8E6-0EFDE6CD1018}.Release|Any CPU.Build.0 = Release|Any CPU
		{A96DC185-C370-4F69-A8E6-0EFDE6CD1018}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB07A14A-10C3-4A87-BE7B-71C93C7AAAC4}
	EndGlobalSection
EndGlobal
